Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 01:59:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Team, I placed an order on 24th November, but still waiting for delivery, Since 4 days I keep on calling your support center and after a few minutes I will receive a message saying ' your order is out of delivery 'and after a few seconds  I will receive again messages that saying ' we are unable to order your order reason - rejected by customer", which I never did,
Awful customer service I ever faced, and all the time I have to spend my time, money, and energy to call your customer service to complain about the same things,  and none of your staff given any reason
Unprofessional, Terrible, and  Unpleasant customer service,
Please I need a professional answer from your management 
see the below my order number and complaint number,
Order - 9402633937
Complaint  - 5383554

Thank you,
Nilanka Pathum https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5391995